<webscript>
    <shortname>UpdateUserNotificationsPreferences</shortname>
    <description>Update the user's notifications preferences</description>
    <url>/parapheur/utilisateurs/{id}/notifications</url>
    <format default="json">argument</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
